/*     60649 : 타이틀 텍스트      */
.title__60649__ {font-size:0; }
.title__60649__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__60649__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__60649__.style_top p {padding-top:10px;}
.title__60649__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__60649__.style_right p {padding-right:14px;}
.title__60649__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__60649__.style_bottom p {padding-bottom:12px;}
.title__60649__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__60649__.style_left p {padding-left:14px;}
.title__60649__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__60649__.style_circle1 p {padding-left:18px;}
.title__60649__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__60649__.style_circle2 p {padding-left:18px;}
.title__60649__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60649__ p {font-size:30px;}
}

/*     60650 : 장문 텍스트      */
.textarea__60650__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__60650__ p {font-size:16px; line-height:1.6em;}
}

/*     60689 : 이미지      */
.img__60689__ {max-width:100%;}
.img__60689__ * {box-sizing:border-box;}
.img__60689__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__60689__ img {width:280px; max-width:100%; vertical-align:top;}

/*     60690 : 타이틀 텍스트      */
.title__60690__ {font-size:0; }
.title__60690__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__60690__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__60690__.style_top p {padding-top:12px;}
.title__60690__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__60690__.style_right p {padding-right:14px;}
.title__60690__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__60690__.style_bottom p {padding-bottom:12px;}
.title__60690__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__60690__.style_left p {padding-left:14px;}
.title__60690__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__60690__.style_circle1 p {padding-left:18px;}
.title__60690__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__60690__.style_circle2 p {padding-left:18px;}
.title__60690__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     60691 : 제목&내용 가로형      */
.text_horizontal__60691__ .title__60691__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__60691__ .text__60691__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__60691__:after {content:''; display:block; clear:both;}
	.text_horizontal__60691__ .title__60691__ {float:left; margin:0; width:130px;}
	.text_horizontal__60691__ .text__60691__ {overflow:hidden;}
}

/*     60692 : 장문 텍스트      */
.textarea__60692__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     60651 : 이미지      */
.img__60651__ {max-width:100%;}
.img__60651__ * {box-sizing:border-box;}
.img__60651__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__60651__ img {width:280px; max-width:100%; vertical-align:top;}

/*     60652 : 타이틀 텍스트      */
.title__60652__ {font-size:0; }
.title__60652__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__60652__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__60652__.style_top p {padding-top:12px;}
.title__60652__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__60652__.style_right p {padding-right:14px;}
.title__60652__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__60652__.style_bottom p {padding-bottom:12px;}
.title__60652__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__60652__.style_left p {padding-left:14px;}
.title__60652__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__60652__.style_circle1 p {padding-left:18px;}
.title__60652__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__60652__.style_circle2 p {padding-left:18px;}
.title__60652__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     60654 : 제목&내용 가로형      */
.text_horizontal__60654__ .title__60654__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__60654__ .text__60654__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__60654__:after {content:''; display:block; clear:both;}
	.text_horizontal__60654__ .title__60654__ {float:left; margin:0; width:130px;}
	.text_horizontal__60654__ .text__60654__ {overflow:hidden;}
}

/*     60655 : 장문 텍스트      */
.textarea__60655__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     293993 : 이미지      */
.img__293993__ {max-width:100%;}
.img__293993__ * {box-sizing:border-box;}
.img__293993__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__293993__ img {width:280px; max-width:100%; vertical-align:top;}

/*     296978 : 이미지      */
.img__296978__ {max-width:100%;}
.img__296978__ * {box-sizing:border-box;}
.img__296978__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__296978__ img {width:300px; max-width:100%; vertical-align:top;}

/*     293994 : 타이틀 텍스트      */
.title__293994__ {font-size:0; }
.title__293994__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__293994__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__293994__.style_top p {padding-top:12px;}
.title__293994__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__293994__.style_right p {padding-right:14px;}
.title__293994__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__293994__.style_bottom p {padding-bottom:12px;}
.title__293994__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__293994__.style_left p {padding-left:14px;}
.title__293994__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__293994__.style_circle1 p {padding-left:18px;}
.title__293994__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__293994__.style_circle2 p {padding-left:18px;}
.title__293994__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     293995 : 제목&내용 가로형      */
.text_horizontal__293995__ .title__293995__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__293995__ .text__293995__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__293995__:after {content:''; display:block; clear:both;}
	.text_horizontal__293995__ .title__293995__ {float:left; margin:0; width:130px;}
	.text_horizontal__293995__ .text__293995__ {overflow:hidden;}
}

/*     293996 : 장문 텍스트      */
.textarea__293996__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     60657 : 이미지      */
.img__60657__ {max-width:100%;}
.img__60657__ * {box-sizing:border-box;}
.img__60657__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__60657__ img {width:300px; max-width:100%; vertical-align:top;}

/*     60658 : 타이틀 텍스트      */
.title__60658__ {font-size:0; }
.title__60658__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__60658__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__60658__.style_top p {padding-top:12px;}
.title__60658__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__60658__.style_right p {padding-right:14px;}
.title__60658__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__60658__.style_bottom p {padding-bottom:12px;}
.title__60658__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__60658__.style_left p {padding-left:14px;}
.title__60658__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__60658__.style_circle1 p {padding-left:18px;}
.title__60658__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__60658__.style_circle2 p {padding-left:18px;}
.title__60658__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     60660 : 제목&내용 가로형      */
.text_horizontal__60660__ .title__60660__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__60660__ .text__60660__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__60660__:after {content:''; display:block; clear:both;}
	.text_horizontal__60660__ .title__60660__ {float:left; margin:0; width:130px;}
	.text_horizontal__60660__ .text__60660__ {overflow:hidden;}
}

/*     60661 : 장문 텍스트      */
.textarea__60661__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

